main .card__picture-container .wt-slider__nav-btn {
  display: flex;
}
main .card__picture-container .wt-slider__container:hover .swiper-button-next {
  margin-right: 0;
}
main .card__picture-container .wt-slider__container:hover .swiper-button-prev {
  margin-left: 0;
}
main .card__picture-container .wt-slider__container:hover .wt-slider__nav-btn.swiper-button-disabled {
  display: flex;
}